H1ESC_C-Rad21_REP1_T1:
  MQ0: 9658649
  Mapped (with MQ>0): 222600757
  Unmapped: 252666
H1ESC_CTCF_REP1_T1:
  MQ0: 7868632
  Mapped (with MQ>0): 194670488
  Unmapped: 225658
H1ESC_IgG_REP1_T1:
  MQ0: 10166257
  Mapped (with MQ>0): 201641547
  Unmapped: 348148
H1ESC_input_REP1_T1:
  MQ0: 2809360
  Mapped (with MQ>0): 36121161
  Unmapped: 214935
iHEP_C-Rad21_REP1_T1:
  MQ0: 9280459
  Mapped (with MQ>0): 186559198
  Unmapped: 299537
iHEP_CTCF_REP1_T1:
  MQ0: 7790070
  Mapped (with MQ>0): 175127367
  Unmapped: 250359
iHEP_IgG_REP1_T1:
  MQ0: 9932740
  Mapped (with MQ>0): 172092856
  Unmapped: 395968
iHEP_input_REP1_T1:
  MQ0: 10270194
  Mapped (with MQ>0): 187288517
  Unmapped: 238555
